## golang-github-cenk-rpc2 0.0~git20160427.0.7ab76d2e88c7

=== debian/changelog ===
golang-github-cenk-rpc2 (0.0~git20160427.0.7ab76d2e88c7-1) unstable; urgency=medium

  * Initial release (Closes: #825505)

 -- Vincent Bernat <bernat@debian.org>  Fri, 27 May 2016 12:18:48 +0200
