## golang-github-cenk-rpc2 0.0~git20240915.0.ff2a9be

=== debian/changelog ===
golang-github-cenk-rpc2 (0.0~git20240915.0.ff2a9be-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Build-Depends: golang-github-cenkalti-rpc2-dev
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2025 11:30:46 +0200
