=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: golang-github-cenk-rpc2
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9),
+Section: golang
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go,
-               golang-github-cenk-hub-dev
-Standards-Version: 3.9.8
+               golang-github-cenk-hub-dev,
+               golang-github-cenkalti-rpc2-dev
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenk-rpc2
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenk-rpc2.git
 Homepage: https://github.com/cenk/rpc2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-cenk-rpc2.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-cenk-rpc2.git
 XS-Go-Import-Path: github.com/cenk/rpc2
 
 Package: golang-github-cenk-rpc2-dev
